import java.util.regex.Pattern;

public class AHrefRegularExpression
{
  public static void main( String[] args )
  {    
    boolean b = Pattern.matches( "<a href=.*>", "<a href=\"www.tutego.com\">" );
    System.out.println( b );
  }
}
